image: centos:latest

stages:
  - deploy

deploy:
  stage: deploy
  script:
    - yum install -y rsync
    - rsync -rav -e "sshpass -p 'qwerty123$' ssh -o StrictHostKeyChecking=no" _site/ root@103.255.243.35:/opt/myblog
  only:
    - master